Subject: Re: linux-next: Tree for May 18 (mm/memory-failure.c)

From: Stephen Rothwell <[email-masked]>
Date: Thu, 21 May 2015 18:23:14 +1000

Hi Andrew,

On Thu, 21 May 2015 10:17:48 +1000 Stephen Rothwell <[email-masked]> wrote:
>
> On Wed, 20 May 2015 13:03:20 -0700 Andrew Morton <[email-masked]> wrote:
> >
> > I dropped
> > 
> > memory-failure-export-page_type-and-action-result.patch
> > memory-failure-change-type-of-action_results-param-3-to-enum.patch
> > tracing-add-trace-event-for-memory-failure.patch
> 
> OK, I have dropped them from linux-next as well (on the way fixing up
> "mm/memory-failure: split thp earlier in memory error handling" and
> "mm/memory-failure: me_huge_page() does nothing for thp").

Well, I didn't get this (or the other removal) right, so I have gone
back to what I had yesterday.  Sorry about that.

-- 
Cheers,
Stephen Rothwell                    [email-masked]